View Issue Details

IDProjectCategoryView StatusLast Update
0001032Kali Linux[All Projects] Tool Upgrade Requestpublic2015-09-03 12:23
Reporterdookie Assigned Todookie  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version1.0.7Fixed in Version2.0 
Summary0001032: Upgrade Capstone to 2.0
DescriptionVersion 2.0 has been released:

http://www.capstone-engine.org/download.html

http://www.capstone-engine.org/changelog.html

Activities

dookie

2014-03-14 19:18

reporter   ~0001620

The bindings aren't installed and built with the main framework anymore so I'll be packaging them separately.
Core framework updated in capstone_2.1.1-0kali1.

rhertzog

2015-09-03 12:23

administrator   ~0003905

We have version 3 in Kali 2.

Issue History

Date Modified Username Field Change
2014-02-13 18:25 dookie New Issue
2014-02-13 18:25 dookie Status new => assigned
2014-02-13 18:25 dookie Assigned To => dookie
2014-03-14 19:18 dookie Note Added: 0001620
2015-09-03 12:23 rhertzog Note Added: 0003905
2015-09-03 12:23 rhertzog Status assigned => resolved
2015-09-03 12:23 rhertzog Fixed in Version => 2.0
2015-09-03 12:23 rhertzog Resolution open => fixed
2021-05-31 13:37 rhertzog Category Tool Upgrade => Tool Upgrade Request